Bug 1305503 - security group api call as admin, with all-tenant option isn't returning all tenants
security group api call as admin, with all-tenant option isn't returning all ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
5.0 (RHEL 7)
Unspecified Unspecified
low Severity low
: async
: 5.0 (RHEL 7)
Assigned To: Sahid Ferdjaoui
nlevinki
: Automation, AutomationBlocker, ZStream
Depends On: 1304349 1311930
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 07:53 EST by Arx Cruz
Modified: 2016-07-31 21:04 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1304349
Environment:
Last Closed: 2016-06-16 13:33:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stephen Gordon 2016-02-11 03:46:51 EST
Hi Arx,

Did you file this specifically on 5.0.z because it's the only release it was encountered on? Just wondering if you were able to re-produce on a later release? It is going to be hard to justify pushing an async update for this at this point without a customer case, but we should ensure it is fixed on later releases.

Thanks,

Steve
Comment 2 Arx Cruz 2016-02-11 04:16:41 EST
I found this in RHOS 5 and RHOS 8. BZ for RHOS 8 is #1304349

Note You need to log in before you can comment on or make changes to this bug.